ISCS#FEP - Feature #3576

loTO0000000000000
01/08/2025 10:36 AM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: loT v1.1.7

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/02/2025
01/03/2025
100%

0.00 hour
0.00 hour

Description
History

#1 - 01/08/2025 10:38 AM - zhenyu yu
- Status changed from New to Resolved
- Assignee set to zhenyu yu

- Target version set to IoT v1.1.6

#2 - 03/17/2025 03:51 PM - zhenyu yu

- Target version changed from loT v1.1.6 to loT v1.1.7
